.overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: rgba(37, 38, 44, 0.59);
  z-index: 10;

  .modal {
    position: relative;
    width: 487px;
    background: white;
    padding: 32px;
    border-radius: 15px;

    .button {
      position: absolute;
      top: -44px;
      left: 50%;
      transform: translate(-50%);
      width: 36px;
      height: 36px;
      display: flex;
      align-items: center;
      justify-content: center;
      background-color: white;
      border-radius: 50%;
    }

    input {
      margin-bottom: 16px;
    }
  }
}
